#include "utils.ih"

string Utils::basename(string const &path)
{
    size_t pos = path.rfind('/');
    return pos == string::npos ?
                path
            :
                path.substr(pos + 1);
}
